.ie-not-supported {
  display: none;
  margin: 100px auto;
  max-width: 500px;
  border: 1px solid #70cbf4;
  padding: 16px;
}

.ie-not-supported .logo-tui {
  width: 91px;
  height: 40px;
}

@media screen and (-ms-high-contrast: active),
  screen and (-ms-high-contrast: none) {
  .ie-not-supported {
    display: block;
  }
}
